body {
	margin: 0px 0px 0px 0px;
	background-image: url(../images/moewen.gif);
	background-repeat: no-repeat;
	background-position: 96% 3%;
	height:100%;
}
html {height:100%;}

.text {color:rgb(84,114,166); font-family: Arial, Verdana,Tahoma; font-size:11; font-weight: bold; text-transform: capitalize; text-decoration:no}
.table {margin: 0px 0px 0px 0px}
a:link {color:rgb(84,114,166); font-family: Arial, Verdana,Tahoma; font-size:11; font-weight: bold; text-transform: capitalize; text-decoration:none}
a:active {color:rgb(84,114,166); font-family: Arial, Verdana,Tahoma; font-size:11; font-weight: bold; text-transform: capitalize; text-decoration:none}
a:visited {color:rgb(84,114,166); font-family: Arial, Verdana,Tahoma; font-size:11; font-weight: bold; text-transform: capitalize; text-decoration:none}

.bframe {
	border: 1px solid #005b9a;
	height: 420px;
	width: 840px;
}
.thumbnail{
	padding: 0px;
	border: 1px solid #005b9a;
	float: left;
	margin-left: 31px;
	margin-top: 28px;
	}	
	
.thumbnail:hover {
	border: 1px dashed #005b9a;
	float: left;
	}	
